/* Bigger layout */
@media (max-width: 1920px) {
}

/* Desktop layout :992px.  */
@media (min-width: 992px) and (max-width: 1200px) {
  .clients-area .owl-carousel .owl-item img {
    width: 175px;
  }
}

/* Desktop layout */
@media (min-width: 992px) and (max-width: 1024px) {
}

/* Tablet layout : Max-width :991px */
@media (max-width: 991px) {
  .single-service {
    margin-bottom: 30px;
  }

  .features-heading h2 {
    font-size: 24px;
    line-height: 33px;
  }

  .features-btn-wrapper a {
    padding: 10px 20px;
  }

  .clients-area .owl-carousel .owl-item img {
    width: 175px;
  }

  .single-get-in-touch {
    margin-bottom: 30px;
  }

  .main-menu ul li {
    margin-left: 30px;
  }

  .single-counter h2 {
    font-size: 45px;
  }

  .single-counter h3 {
    font-size: 35px;
  }
}

/* Tablet layout :768px */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Small mobile  layout :320px */
@media only screen and (max-width: 767px) {
  .header-area {
    padding: 20px 0;
  }
  .header-area .logo {
    margin-left: 10px;
    margin-top: 10px;
  }

  .header-area .logo img {
    width: 130px;
  }

  .mobile-menu-bar {
    margin-right: 10px;
  }

  .main-menu {
    display: none;
  }

  .mobile-menu-bar {
    display: block;
  }

  .hero-content h1 {
    font-size: 45px;
    line-height: 60px;
    margin-bottom: 20px;
  }

  .about-content h2 {
    font-size: 45px;
    margin-bottom: 35px;
  }

  .about-content p {
    padding: 0 30px;
  }

  .about-content p:before {
    left: 0;
  }

  .about-content p:after {
    right: 0;
  }

  .features-heading {
    text-align: center;
    margin-bottom: 50px;
  }

  .single-feature {
    text-align: center;
  }

  .single-counter-right-border {
    border-right: 0;
  }

  .single-counter {
    margin-bottom: 50px;
  }

  .call-to-action-content h1 {
    font-size: 45px;
    line-height: 60px;
  }
}

/* Max 574px layout */
@media only screen and (max-width: 574px) {
  .container {
    max-width: 100%;
  }
}

/* Max 360px layout */
@media only screen and (max-width: 360px) {
}

/* Max 320px layout */
@media only screen and (max-width: 320px) {
}
